@import url(https://fonts.googleapis.com/css?family=Goudy+Bookletter+1911&text=&);
/* Table of Content           ggggggggggggg
==================================================
	#General
		- Typography
	#Header
		- Text Based Logo
		- Image Based Logo
	#Navigation
	#Slider
		- Revolution Slider
	#Content
		- Page Heading
		- Page Content
	#Widgets
		- Base Widgets
		- Latest Post Widget
		
	#Footer
		- Footer widgets
		- Copyright
	
*/
/*
// #General
// --------------------------------------------------
*/
html {
  overflow-x: hidden;
  overflow-y: auto;
}
body {
  background-color: #fff;
  color: #6d6d6d;
  font-size: 13px;
  line-height: 20px;
  margin: 0;
 scrollbar-3dlight-color:gold;
    scrollbar-arrow-color:blue;
    scrollbar-base-color:;
    scrollbar-darkshadow-color:blue;
    scrollbar-face-color:;
    scrollbar-highlight-color:;
    scrollbar-shadow-color:
}
::-webkit-scrollbar {
    height: 12px;
    width: 12px;
    background:#67686B;
}

::-webkit-scrollbar-thumb {
    background: #A3A3A3;
    -webkit-border-radius: 1ex;
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75);

}

::-webkit-scrollbar-corner {
    background:#67686B;
}
body.bg1 {
  background: #ffffff url(../images/bg1.jpg) 50% 0 no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
}
.site-wrapper {
  overflow: hidden;
}
.timeline .stream {

  overflow: hidden;
}
body.boxed .site-wrapper {
  margin: 0 auto;
  max-width: 1200px;
  background: #fff;
}
@media (min-width: 992px) {
  body.boxed .site-wrapper {
    margin: 30px auto;
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    overflow: hidden;
    border-radius: 6px;
  }
  body.boxed .site-wrapper .header-top {
    border-radius: 6px 6px 0 0;
  }
}
/* font-family: 'Anton', sans-serif;
font-family: 'Muli', sans-serif;
font-family: 'Oswald', sans-serif;
font-family: 'Goudy Bookletter 1911', serif;
*/
/*
// #Header
// --------------------------------------------------
*/
.header {
  position: relative;
  z-index: 99;
  background-color: #fff;
}
/* Sticky Menu */
body.sticky-header .header {
  position: fixed;
  top: -44px;
  width: 100%;
  z-index: 9999;
  -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.15);
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.15);
}
body.sticky-header .header .header-main:before {
  height: 80px;
}
body.sticky-header .header .logo {
  padding: 16px 0;
}
body.sticky-header .header .logo h1,
body.sticky-header .header .logo h2 {
  font-size: 30px;
}
body.sticky-header .header .nav-main {
  min-height: 80px;
  display:none
}
@media all and (min-width: 992px) {
  body.sticky-header .header .flexnav > li > a {
    line-height: 80px;
  }
  body.sticky-header .header.menu-pills .flexnav {
    padding-top: 18px;
  }
  body.sticky-header .header.menu-pills .flexnav > li > a {
    line-height: 44px;
  }
}
.header-top {
  background:#CDCDCD;
  padding: 10px 0;
  color: #000000;
  font-size: 12px;
  line-height: 18px;
  text-transform: none;
}
@media (max-width: 767px) {
.header-top {
  height: auto;
}
}
.header-top ul {
  padding-left: 0;
  list-style: none;
  margin-left: -5px;
  margin: 0;
  display: inline-block;
}
.header-top ul > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}
.header-top ul > li {
  position: relative;
  padding: 0 10px 0 0px;
}
.header-top .social-icons li a .fa {
  font-size: 22px;
}
.header-top-left .fa-envelope {
  padding-top: 2px;
}
.header-top .social-icons a:hover {
  text-decoration: none;
  border: 0;
}
.header-top ul > li:first-child {
  padding-left: 0;
}

.header-top .info-item {
  margin-right:20px;
}
.header-top a {
  color:#000;
  text-decoration: none;
  border-bottom: 1px solid transparent;
}
.header-top a:hover {
  text-decoration: none;
  color: #000;
  border-bottom-color: #616161;
}
.header-top .fa.fa-mobile {
  font-size: 18px;
}
.header-top .fa {
  font-size: 14px;
  vertical-align: top;
  margin-right: 5px;
  color: #000;
}
.header-top-left {
  float: left;
}
@media (max-width: 767px) {
.header-top-left {
float: left;
width: 100%;
text-align: center;
  }
}

.header-top-left > span + span {
  margin-left: 32px;
}
.header-top-right {
  float: right;
}
@media (max-width: 767px) {
  .header-top-right {
    display: none;
  }
}
.header-top-right > span + span {
  margin-left: 32px;
}
.header-top-right > span + span.info-item {
  margin-left: 25px;
  margin-right: 0;
}
.header-top-right > span.info-item {
  margin-right: 0;
}
@media (max-width: 767px) {
  .header-top-right {
    float: none;
    text-align: center;
  }
}
/* Header Main */
.header-main {
  position: relative;
  background: #ffffff;
  height: 104px;
}
.header-main:before,
.header-main:after {
  content: " ";
  display: table;
}
.header-main:after {
  clear: both;
}

.header-main > .container {
  position: relative;
}
/* Logo */
.header .logo {
  margin: 0;
  padding: 20px 0;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  float: left;
}
.menu-link:hover {
  color: #fff;
}
@media (max-width:360px) {
.header .logo {
  width: 80%;
}
.header .logo img {
  position: relative;
  display: block;
  max-width: 100%;
}
}
.header .logo img {
  position: relative;
  display: inline-block;
  z-index: 2;
}
.header .logo h1,
.header .logo h2 {
  position: relative;
  z-index: 2;
  font-family: 'Anton', sans-serif;
  font-size: 36px;
  line-height: 1em;
  text-transform: uppercase;
  color: #2f2f2f;
  font-weight: normal;
  margin: 0;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.header .logo h1 > a,
.header .logo h2 > a {
  color: #2f2f2f;
  text-decoration: none;
  display: inline-block;
}
.header .logo h1 > a:first-letter,
.header .logo h2 > a:first-letter {
  color: #dc2a0b;
}
.header .logo .tagline {
  margin: 0;
  font-size: 10px;
  line-height: 1.5em;
  text-transform: uppercase;
  color: #a3a3a3;
  position: relative;
  z-index: 2;
}

/*
// #Navigation
// --------------------------------------------------
*/
/* Navigation Wrapper */
.nav-main {
  position: relative;
  -webkit-box-shadow: none;
  box-shadow: none;
}
@media (max-width: 1182px) {  /* max-width: 991px */
  .nav-main {
    width: 100%;
    clear: both;
  }
}
@media (min-width: 992px) {
.nav-main {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  min-height: 80px;
  padding: 20px 0;
}
}
@media (min-width: 767px) and (max-width: 992px) {
  .nav-main .container {
    width: 100%;
  }
}
/* Navigation General styles */
.flexnav {
  -webkit-transition: none;
  transition: none;
  padding-left: 0;
  list-style: none;
  -webkit-transform-style: preserve-3d;
  overflow: hidden;
  margin: 0 auto;
  padding: 0 15px;
  max-height: 0;
  background: #2f2f2f;
  margin: 0px;
}    
.flexnav.opacity {
  opacity: 0;
  filter: alpha(opacity=0);
}
.flexnav.flexnav-show {
  max-height: 2000px;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.flexnav li {
  position: relative;
  overflow: hidden;
  /* Submenu */
}
.flexnav li a {
  position: relative;
  display: block;
  z-index: 2;
  overflow: hidden;
  font-size: 1em;
  color: #fff;
  text-decoration: none;
  padding: 12px 8px;
}
.flexnav li a .label {
  margin-left: 4px;
  vertical-align: middle;
}
.flexnav li + li {
  border-top: 1px solid #3f3f3f;
  border-top: 1px solid rgba(255, 255, 255, 0.08);
}
.flexnav li ul {
  width: 100%;
  padding-left: 0;
  list-style: none;
  margin: 0;
  padding-left: 20px;
}
.flexnav li ul li {
  position: relative;
  overflow: hidden;
}
.flexnav li ul li a {
  display: block;
  color: #fff;
}
.flexnav li ul.flexnav-show li {
  overflow: visible;
}
@media (min-width: 992px) {
  .flexnav {
    margin: 0;
  }
}
/* Touch Button (used for Mobile) */
.touch-button {
  position: absolute;
  z-index: 999;
  top: 1px;
  right: 0;
  width: 42px;
  height: 42px;
  display: inline-block;
  text-align: center;
  background: rgba(255, 255, 255, 0.07);
  /* Touch Button Active */
}
.touch-button:hover {
  cursor: pointer;
}
.touch-button .navicon {
  position: relative;
  width: 42px;
  height: 42px;
  line-height: 42px;
  text-align: center;
}
.touch-button .navicon:before {
  display: inline-block;
  content: "\f107";
  font-family: 'FontAwesome';
  font-size: 14px;
  color: #c1c1c1;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.touch-button.active .navicon:before {
  content: "\f106";
}
/* Navigation styles - For Desktop */
@media all and (min-width: 992px) {
  .flexnav {
    overflow: visible;
    text-align: right;
    position: relative;
    z-index: 3;
    margin: 0;
    padding: 0;
    padding-left: 0;
    list-style: none;
  }
  .flexnav.opacity {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  .flexnav > li {
    text-align: left;
    list-style: none;
    display: inline-block;
    overflow: visible;
    position: relative;
    border: none !important;
    /* Submenu */
  }
  .flexnav > li + li {
    margin-left: 9px;
  }
  .flexnav > li > a {
border: 0 none;
color: #656464;
font-size: 16px;
font-weight: 400;
line-height: 70px;
outline: medium none;
overflow: hidden;
padding: 0 15px;
position: relative;
text-decoration: none;
text-transform: none;
z-index: 3;
  }

  .flexnav > li:hover,
  .flexnav > li.active {
    background: #fff;
  }
  .flexnav > li:hover > a,
  .flexnav > li.active > a {
    color: #2f2f2f;
  }
 
  .flexnav > li.item-with-ul > a:after {
    display: inline-block;
    content: "\f0d7";
    font-family: 'FontAwesome';
    font-size: 14px;
    color: #c1c1c1;
    margin-left: 6px;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    position: relative;
    top: -2px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  .flexnav > li ul {
    padding-left: 0;
    list-style: none;
    display: none;
    position: absolute;
    top: auto;
    left: 0;
    min-width: 180px;
    background: #fff;
    -webkit-box-shadow: 0 20px 40px rgba(0, 0, 0, 0.08);
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.08);
  }
  .flexnav > li ul li {
    width: 100%;
    border: none !important;
    /* Submenu 2nd Level */
  }
  .flexnav > li ul li.item-with-ul > a:after {
    display: block;
    position: absolute;
    right: 12px;
    top: 50%;
    margin-top: -7px;
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 14px;
    color: #c1c1c1;
    margin-left: 6px;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  .flexnav > li ul li a {
    color: #2f2f2f;
    padding: 10px 20px;
    -webkit-transition: 0.2s;
    transition: 0.2s;
  }
  .flexnav > li ul li a:hover {
    background: #f2f2f2;
    -webkit-transition: none;
    transition: none;
  }
  .flexnav > li ul li.active > a {
    background: #f2f2f2;
  }
  .flexnav > li ul li + li a {
    border-top: 1px solid #f2f2f2;
  }
  .flexnav > li ul li > ul {
    margin-left: 100%;
    top: 0;
  }
  .flexnav > li ul.open {
    display: block;
    opacity: 1;
    filter: alpha(opacity=100);
    visibility: visible;
    z-index: 1;
  }
  .flexnav > li ul.open li {
    overflow: visible;
    max-height: 100px;
  }
  .flexnav > li ul.open ul.open {
    margin-left: 100%;
    top: 0;
  }
  .touch-button {
    display: none;
  }
}
/* Navigation Toggle Button */
.navbar-toggle {
  margin: 0;
  padding: 9px;
  border-radius: 2px;
  vertical-align: top;
  height: 40px;
  width: 40px;
  background: #2f2f2f;
  position: absolute;
  top: 32px;
  right: 15px;
  z-index: 8;
}
.navbar-toggle:hover,
.navbar-toggle:active,
.navbar-toggle:focus {
  background: #434343;
}
.navbar-toggle .fa {
  color: #fff;
  font-size: 14px;
}
.navbar-toggle .touch-button {
  display: none;
}

/*
// #Sliders
// --------------------------------------------------
*/
/* Revolution Slider */
.tp-banner {
  max-height: 245px;
}
.tp-banner-container .tp-caption {
  opacity: 0;
  filter: alpha(opacity=0);
}
.tp-banner-holder {
  border-top: 0px solid #d4d4d4;
  border-bottom: 0px solid #d4d4d4;
  position: relative;
  z-index: 1;
  background: #2f2f2f;
}
.tp-banner-holder:before,
.tp-banner-holder:after {
  content: "";
  display: block;
  height: 0px;
  position: absolute;
  left: 0;
  right: 0;
  background: #bfbfbf;
}
.tp-banner-holder:before {
  top: -6px;
}
.tp-banner-holder:after {
  bottom: -6px;
}
.tp-banner-container {
  position: relative;
}
.tp-banner {
padding: 0;
position: relative;
width: 100%;
overflow: hidden;
}
.tp-banner ul {
  padding-left: 0;
  list-style: none;
}
.tp-banner-fullscreen-container {
  width: 100%;
  position: relative;
  padding: 0;
}
/* Revolution Slider (Custom styles) */
.tp-dottedoverlay.filled {
  background: #000;
  opacity: 0.55;
  filter: alpha(opacity=55.00000000000001);
  height: 66%;
  top: 17%;
}
.tp-dottedoverlay.twoxtwo-custom {
  background: -webkit-radial-gradient(50% 55%, ellipse closest-corner, rgba(0, 0, 0, 0.52) 1%, rgba(0, 0, 0, 0.5) 100%);
  background: -moz-radial-gradient(50% 55%, ellipse closest-corner, rgba(0, 0, 0, 0.52) 1%, rgba(0, 0, 0, 0.5) 100%);
  background: -ms-radial-gradient(50% 55%, ellipse closest-corner, rgba(0, 0, 0, 0.52) 1%, rgba(0, 0, 0, 0.5) 100%);
}
.tp-caption.large_bold_white,
.tp-caption.mediumwhitebg {
 
  text-transform: uppercase;
}
.tp-caption.large_bold_white {
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}
.tp-caption.mediumwhitebg {
  line-height: 1em;
  padding: 7px 15px;
}
.tp-caption.finewide_small_white {
  border-width: 0px;
  border-style: none;
  border-color: #000000;
  background-color: transparent;
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: none;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
  letter-spacing: 0;
  font-weight: 400;
  font-size: 24px;
  
  line-height: 24px;
}
.tp-caption.stability_large_white {
  border-width: 0px;
  border-style: none;
  border-color: #000000;
  background-color: transparent;
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: none;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
  letter-spacing: 0;
  font-weight: 400;
  font-size: 72px;
  font-family: 'Anton', sans-serif;
  line-height: 72px;
}
.tp-caption.stability_large_white_amp {
  border-width: 0px;
  border-style: none;
  border-color: #000000;
  background-color: transparent;
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: none;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
  letter-spacing: 0;
  font-weight: 400;
  font-size: 72px;
  font-family: 'Goudy Bookletter 1911', serif;
  line-height: 72px;
}
.tp-caption.stability_large_white_bg {
  border-width: 0px;
  border-style: none;
  border-color: #000000;
  background-color: transparent;
  color: #2f2f2f;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: none;
  letter-spacing: 0;
  font-weight: 400;
  font-size: 72px;
  font-family: 'Anton', sans-serif;
  line-height: 72px;
}
.tp-caption.stability_graydivider2px {
  color: #000000;
  text-shadow: none;
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, 0.2);
  text-decoration: none;
  font-size: 0px;
  line-height: 0;
  min-width: 77px;
  min-height: 2px;
  border-width: 0px;
  border-color: #000000;
  border-style: none;
}
.tp-caption.stability_verysmall_white_mw {
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  font-family: 'Muli', sans-serif;
  color: #ffffff;
  text-decoration: none;
  background-color: transparent;
  text-shadow: none;
  letter-spacing: 0;
  max-width: 500px;
  white-space: normal !important;
  border-width: 0px;
  border-color: #000000;
  border-style: none;
}
.tp-caption.modern_medium_white {
  position: absolute;
  color: #fff;
  text-shadow: none;
  font-weight: 300;
  font-size: 24px;
  line-height: 20px;
  font-family: 'Muli', sans-serif;
  margin: 0px;
  border-width: 0px;
  border-style: none;
  white-space: nowrap;
}
.tp-caption.with-icon .icon {
  width: 100px;
  height: 100px;
  font-size: 48px;
  line-height: 100px;
  margin-bottom: 0;
}
.tp-caption.with-icon .circled .icon:after {
  background: rgba(0, 0, 0, 0.1);
}
/* Banner Timer */
.tp-bannertimer {
  display: none;
}
/* Bullets (pagination) */
.tp-bullets.simplebullets.navbar {
  height: 35px;
  padding: 0px 0px;
}
.tp-bullets.simplebullets .bullet {
  position: relative;
  display: inline-block;
  margin: 0 6px !important;
  width: 16px !important;
  height: 16px !important;
  padding: 3px !important;
  cursor: pointer;
  background: rgba(0, 0, 0, 0.25) !important;
  border-radius: 50%;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.tp-bullets.simplebullets .bullet:after {
  content: "";
  width: 10px;
  height: 10px;
  display: block;
  position: absolute;
  left: 3px;
  top: 3px;
  background: #2f2f2f;
  border-radius: 50%;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.tp-bullets.simplebullets .bullet.last {
  margin-right: 0px;
}
.tp-bullets.simplebullets .bullet:hover,
.tp-bullets.simplebullets .bullet.selected {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background: #ffffff;
}
.tp-bullets.simplebullets .bullet:hover:after,
.tp-bullets.simplebullets .bullet.selected:after {
  background: #ffffff;
}
.tparrows {
  display: block;
  font-size: 14px;
  width: 50px !important;
  height: 50px !important;
  border-radius: 50%;
  line-height: 42px;
  background: none !important;
}
.tparrows:before {
  position: absolute;
  top: -4px;
  right: -4px;
  bottom: -4px;
  left: -4px;
  z-index: 2;
  display: block;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.1);
  content: "";
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
.tparrows:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  display: block;
  border-radius: 50%;
  background: transparent;
  content: "";
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  font-family: 'FontAwesome';
  font-size: 20px;
  color:rgba(0, 0, 0, 0.7) ;
  font-style: normal;
  font-weight: normal;
  line-height: 45px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  border:3px solid #ffffff
}
.tparrows:hover {
  color: #fff;
}
.tp-leftarrow:after {
  content: '\f053';
}
.tp-rightarrow:after {
  content: '\f054';
}
.tparrows.tp-rightarrow:after {
  margin-left: 1px;
}
.tparrows:hover:after {
  background: #fff;
  color: #2f2f2f;
}

/*
// #Content
// --------------------------------------------------
*/
/* Page Heading */
.page-heading {
  background: #2f2f2f;
  border-top: 6px solid #d4d4d4;
  border-bottom: 6px solid #d4d4d4;
  position: relative;
  text-align: center;
  /* Page Title */
  /* Breadcrumbs */
}
@media (min-width: 992px) {
  .page-heading {
    text-align: left;
  }
}
.page-heading:before,
.page-heading:after {
  content: "";
  display: block;
  height: 1px;
  position: absolute;
  left: 0;
  right: 0;
  background: #bfbfbf;
}
.page-heading:before {
  top: -6px;
}
.page-heading:after {
  bottom: -6px;
}
.page-heading h1 {
  font-size: 24px;
  margin: 0;
  color: #fff;
  padding: 25px 0 10px 0;
  text-transform: uppercase;
}
@media (min-width: 992px) {
  .page-heading h1 {
    padding: 25px 0;
  }
}

.page-content {
  padding-top: 40px;
  padding-bottom: 40px;
}
.section-dark {
background: #363739;
margin: 70px -100%;
overflow: hidden;
padding: 15px 100% 15px;
}
section.clients h2 {
border-right: 0px solid #AAAAAA;
color: #FFFFFF;
float: left;
font-size: 26px;
margin: 0;
padding-right: 0px;
text-align: left;
width: 170px;
height: 87px;
line-height: normal;
padding-top: 10px;
margin-right: 0px;
}
.col-thumb {
  display: block;
  width: 390px;
}
.right{
float:right;
float: right;
margin-left: 15px;
}
@media (max-width: 650px) {
.col-thumb img {
margin: auto;
text-align: center;
width: 200px;
}
.col-thumb {
width: 200px;
}

section.clients h2 {
  border-right: 0;
  font-size: 26px;
  height: auto;
  line-height: normal;
  margin: 0 0 10px 0;
  padding-right: 0;
  padding-top: 0px;
  text-align: center;
  width: 100%;
  border-bottom: 0px solid #AAAAAA;
  padding-bottom: 10px;
}
section.clients .title-accent {
  display: inline-block;
  float: left;
  width: 100%;
}
}
@media (max-width: 480px) {
.col-thumb img {
margin: auto;
text-align: center;
width: 200px;
}
.col-thumb {
width: 200px;
}

section.clients h2 {
  border-right: 0;
  font-size: 26px;
  height: auto;
  line-height: normal;
  margin: 0 0 10px 0;
  padding-right: 0;
  padding-top: 0px;
  text-align: center;
  width: 100%;
  border-bottom: 0px solid #AAAAAA;
  padding-bottom: 10px;
}
section.clients .title-accent {
  display: inline-block;
  float: left;
  width: 100%;
}
}
@media (max-width: 360px) {
section.clients h2 {
  border-right: 0;
  font-size: 26px;
  height: auto;
  line-height: normal;
  margin: 0 0 10px 0;
  padding-right: 0;
  padding-top: 0px;
  text-align: center;
  width: 100%;
  border-bottom: 0px solid #AAAAAA;
  padding-bottom: 10px;
}
section.clients .title-accent {
  display: inline-block;
  float: left;
  width: 100%;
}
.col-thumb img {
width:100%;
}
.col-thumb {
  display: block;
  width: 100%;
  float: none;
  margin: 0;
}
.right {
  float: none;
  margin-left: 0;
}

}
section.clients .title-accent h2 span {
  font-weight: bold;
}

.section-light {
  margin: 70px -100% 70px -100%;
  padding: 55px 100% 60px 100%;
  background: #f7f7f7;
  overflow: hidden;
  border-top: 1px solid #e4e4e4;
}
.section-bottom {
  margin-bottom: -64px !important;
}


.title-accent h2 {
 color: #C40123;
font-weight: normal;
}
.title-accent h4 {
  font-weight: bold;
  font-size: 14px;
}
section.clients .title-accent {
display: inline-block;
float: left;
}
.clients-section {
  float: left;
   width: 910px;   width: 650px;  
}

@media only screen and (max-width: 1024px;){
.clients-section {
  float: right;
  width: 760px;      width: 460px;
  overflow: hidden;
}
}
@media only screen and (max-width: 800px){
.clients-section {
  width: 550px;
}
.column-second.col-md-3 {
  width: 50%;
  float: left;
}
}

@media only screen and (max-width: 768px) {
.clients-section {
  width: 540px;
}
} 
@media only screen and (max-width: 735px){
.clients-section {
  width:456px;
}
  }
@media only screen and (max-width: 700px){
.clients-section {
  width:430px;
}
 }
@media only screen and (max-width: 650px) {
.clients-section {
  width: 592px;
}
} 
@media only screen and (max-width: 480px) {
.clients-section {
  width: 434px;
}
}
@media only screen and (max-width: 360px) {
.clients-section {
  width: 314px;
}
} 

/* Page Info */
.page-info {
  text-align: center;
  display: block;
  clear: both;
  padding-bottom: 40px;
}
.heading {
display: block;
text-transform: none;
}
h1.heading {
  margin-bottom: 10px;
  font-size: 50px;
}
@media only screen and (max-width:800px){
h1.heading {
  font-size: 38px;
}
}
@media only screen and (max-width: 768px) {
h1.heading {
  font-size: 38px;
}
}
@media only screen and (max-width: 650px) {
h1.heading {
  font-size: 30px;
}
.column-second.col-md-3 {
  float: left;
  width: 100%;
}
}
@media only screen and (max-width: 360px) {
h1.heading {
  font-size: 24px;
  margin-bottom: 10px;
  line-height: normal;
}
}
.page-info p {
  font-size: 15px;
}

@-webkit-keyframes smallToBig {
  from {
    -webkit-transform: scale(0.1);
  }
  to {
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes smallToBig {
  from {
    -moz-transform: scale(0.1);
  }
  to {
    -moz-transform: scale(1);
  }
}
@-ms-keyframes smallToBig {
  from {
    -ms-transform: scale(0.1);
  }
  to {
    -ms-transform: scale(1);
  }
}
@-webkit-keyframes moveFromBottom {
  from {
    -webkit-transform: translateY(100%);
  }
  to {
    -webkit-transform: translateY(0%);
  }
}
@-moz-keyframes moveFromBottom {
  from {
    -moz-transform: translateY(100%);
  }
  to {
    -moz-transform: translateY(0%);
  }
}
@-ms-keyframes moveFromBottom {
  from {
    -ms-transform: translateY(100%);
  }
  to {
    -ms-transform: translateY(0%);
  }
}
/*
// #Widgets
// --------------------------------------------------
*/
.widget__sidebar {
  margin-bottom: 65px;
}
/* Base Widgets */
.widget_nav_menu ul,
.widget_recent_entries ul,
.widget_categories ul,
.widget_menu ul {
  padding-left: 0;
  list-style: none;
  margin-bottom: 0;
}
.widget_nav_menu ul li,
.widget_recent_entries ul li,
.widget_categories ul li,
.widget_menu ul li{
  padding: 5px 0 5px 0px;
  position: relative;
}
#footer li a {
  color: #A3A3A3;
}
.widget_nav_menu ul ul,
.widget_recent_entries ul ul,
.widget_categories ul ul,
.widget_menu ul ul {
  margin-top: 1em;
  margin-bottom: -1em;
}

/* Widget :: Latest Post Widget */
.widget .latest-posts-list {
  padding-left: 0;
  list-style: none;
  margin-bottom: 0;
}
.widget .latest-posts-list > li {
  overflow: hidden;
}
.widget .latest-posts-list > li + li {
  padding-top: 15px;
  margin-top: 15px;
  border-top: 1px solid rgba(255, 255, 255, 0.08);
}
.latest-posts-widget p {
  margin: 5px 0;
}
#footer .latest-posts-list .read-more {
  color: #FFFFFF;
  font-weight: bold;
}
.widget .thumbnail {
  float: left;
  margin: 0 20px 0 0;
}
.widget .date {
color: #B4B8BE;
display: block;
font-size: 11px;
font-weight: bold;
margin-bottom: 0;
}
.widget .title {
  font-size: 13px;
  line-height: 20px;
  margin-bottom: 0;
  text-transform: none;
  overflow: hidden;
   font-weight: bold;
}
#footer .widget.widget__footer .title > a {
  color: #FFFFFF;
}
.widget .title > a {
  -webkit-transition: none;
  transition: none;
  padding-top: 0em;
}
.widget .title > a:hover {
  color: #dc2a0b;
  text-decoration: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  -webkit-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
}
.widget.widget__footer .latest-posts-list > li + li {
  border-top: 1px solid rgba(255, 255, 255, 0.08);
}
.widget.widget__footer .date {
  color: #fff;
}
.widget.widget__footer .title > a {
  color: #a3a3a3;
}
.widget.widget__footer .title > a:hover {
  color: #dc2a0b;
  border-bottom: 1px solid rgba(255, 255, 255, 0.08);
}

  
/*
// #Footer Columns
//---------------------------------------------------
*/
#footer-columns {
  background-color: #C40123;
  height: 80px;
}
/*@media (max-width: 800px) {*/
@media (max-width: 1200px) {
#footer-columns {
height: auto;
padding-top: 20px;
padding-bottom: 20px;
}
  }
@media (max-width: 768px) {
#footer-columns {
  height: auto;
  padding-bottom: 20px;
  padding-top: 20px;
}
}

#footer-columns, #footer-columns a {
  color: #FFFFFF;
}
#footer-columns a:hover {
  text-decoration:none;
}
#footer-columns .column-second .fa, #footer-columns .column-third .fa {
  border: 2px solid #FFFFFF;
  border-radius: 50%;
  font-size: 22px;
  padding: 8px;
}
#footer-columns .column-first {
color: #FFFFFF;
line-height: normal;
text-align: center;
background-color: #262626;
height: 80px;
}
#footer-columns .column-first a {
display: block;
font-weight: bold;
padding: 20px 0 20px;
font-size: 16px;
}
#footer-columns .column-first a span {
clear: both;
color: #dddddd;
display: block;
font-weight: normal;
}

@media only screen and (min-width: 480px) and (max-width: 800px) {
#footer-columns .column-first {
  height: auto;
}
#footer-columns .column-first a span {
  clear: none;
  float: none;
  display: inline;
}
#footer-columns .column-first a {
 line-height: normal;
padding: 10px 0;
}
}


#footer-columns .column-second, #footer-columns .column-third {
  font-size: 22px;
  padding:19px 0;  
  text-align: center;
  display: block;
}
#footer-columns .column-second .fa {
  padding: 8px 10px;
}
#footer-columns .column-fourth {
  padding: 20px 0 0 25px;
}
#footer-columns .footer-quote a {
  background-color: #222222;
  display: block;
  padding: 10px;
  width: 100%;
}
#footer-columns .column-fourth .fa {
  float: right;
  padding: 0px 0 0 0;
  font-size: 22px;
  font-weight: normal;
  color: #aaa;
}
/*
// #Footer
// --------------------------------------------------
*/
.footer {
  background:#353738;
  color: #a3a3a3;
  clear:both;
}
.footer a {
  color: #fff;
}
.footer.footer__light {
  background: none;
}
/* Footer Widgets */
.footer-widgets {
  padding: 64px 0 14px 0;
}
/* Footers Widgets specific styling */
.widget__footer {
  margin-bottom: 50px;
  /* Widget Title */
  /* Thumbnail */
  /* Base Widgets */
}
.widget__footer .widget-title {
  font-size: 14px;
  margin-bottom: 1.6em;
  text-transform: none;
  font-weight: bold;
  color: #fff;
}
.widget__footer .thumbnail {
  padding: 4px;
  background: rgba(255, 255, 255, 0.1);
  border: none;
}
.widget__footer .thumbnail:hover {
  background: #fff;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.widget__footer .thumbnail:hover img {
  border-color: #fff;
}
.widget__footer .thumbnail img {
  border: 1px solid #2f2f2f;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.widget__footer.widget_nav_menu ul li,
.widget__footer.widget_recent_entries ul li,
.widget__footer.widget_categories ul li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.08);
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.widget__footer.widget_nav_menu ul li:before,
.widget__footer.widget_recent_entries ul li:before,
.widget__footer.widget_categories ul li:before {
  color: rgba(255, 255, 255, 0.08);
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.widget__footer.widget_nav_menu ul li:hover,
.widget__footer.widget_recent_entries ul li:hover,
.widget__footer.widget_categories ul li:hover {
  background: #dc2a0b;
  padding-left: 40px;
  color: #fff;
}
.widget__footer.widget_nav_menu ul li:hover:before,
.widget__footer.widget_recent_entries ul li:hover:before,
.widget__footer.widget_categories ul li:hover:before {
  color: #fff;
  left: 20px;
}
.widget__footer.widget_nav_menu ul li:hover > a,
.widget__footer.widget_recent_entries ul li:hover > a,
.widget__footer.widget_categories ul li:hover > a {
  color: #fff;
  text-decoration: none;
}

/* Contact Widget */
.widget_contact fieldset {
  padding: 10px 0 0;
}
.widget_contact fieldset.captcha {
  padding: 10px 0 0;
}
.widget_contact input[type="text"], .widget_contact input[type="email"], .widget_contact textarea {
  background-color: #2B2C2D;
  border: 1px solid #222222;
  color: #A8A8A8;
  font-size: 12px;
  padding:7px 10px;
  position: relative;
  height: 35px;
  width: 100%;
}
.widget_contact .submit {
background-color: #CCCCCC;
border: 1px solid #333333;
color: #000000;
float: left;
padding: 7px 20px;
text-transform: uppercase;
height: 35px;
}
.widget_contact textarea {
  height: 90px;
}
.widget_contact .submit.button.red {
  background-color: #C40123;
  color: #CCCCCC;
  border-color:#A60C27;
}

/* Copyright */
.footer-copyright {
  border-top: 1px solid #191919;
  background: #212121;
  font-size: 11px;
  padding: 20px 0;
  text-align: center;
}
@media (min-width: 768px) {
  .footer-copyright {
    text-align: left;
  }
}
.footer-copyright a {
  color:#A3A3A3;
}
.footer-copyright a:hover {
  color:#A3A3A3;
  text-decoration:underline;
}
/* Loader */
#qLpercentage {
  font-family: 'Anton', sans-serif;
}
.list-unstyled {
  padding-left: 0;
  list-style: none;
}
.list-inline {
  padding-left: 0;
  list-style: none;
  margin-left: -5px;
}
.list-inline > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}
.footer-social-icons .social-icons {
  margin: 0;
  padding: 0;
  list-style: none;
}
.footer-social-icons .social-icons li {
  padding: 0 10px 0 0;   padding: 0 8px 0 0;
  position: relative;
  float: left;
}

.footer-social-icons .social-icons li a {
  border-bottom: 1px solid rgba(0, 0, 0, 0);
  color: #000000;
  text-decoration: none;
}
.footer-social-icons {
  padding: 5px 0 0;
}
.footer-social-icons .social-icons .fa {
  color: #ffffff;
  font-size: 23px;
  margin-right: 5px;
  vertical-align: top;
}

@media (max-width:800px) {
.icon-boxes .col-md-3 {
  width: 50%;
  float: left;
  margin-bottom: 20px;
}
.icon-box.centered .icon {
  display: block;
  float: none;
  margin-left: auto!important;
  margin-right: auto!important;
  margin-top: -50px!important;
  text-align: center;
}
#footer-columns .column-fourth {
  padding: 0px;
}

}
@media (max-width:767px) {
.footer-social-icons {
  clear: both;
  float: left;
  padding: 5px 0 0;
  text-align: center;
  width: 100%;
}
.footer-social-icons .social-icons li {
  float: none;
  display: inline-block;
}

}

@media  screen and (max-width:650px) {
.icon-boxes .col-md-3 {
float: left;
width: 100%;
margin-bottom: 20px;
}

}
@media (max-width: 360px){
.footer-social-icons .social-icons {
  list-style: none outside none;
  margin: 0;
  padding: 0;
  width: 200px;
  margin: 0px auto;
  line-height: normal;
}
.footer-social-icons .social-icons li:nth-child(4) {
  padding-top: 10px;
}

}

.icon-box .icon img {
  z-index: 9999999;
  position: relative;
}








.menu-link { display: none;} 

.menu { float: right; height: 104px; line-height: 70px; margin-left: 30px; -webkit-transition: all 0.3s ease;	-moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; 	} 
	
.menu ul { padding: 0px; margin: 0px; list-style: none; position: relative; display: inline-table; } 

.menu ul > li > ul {  padding: 4px 0; } 

.menu ul li { padding: 0px; } 

.menu > ul > li { display: inline-block; } 

.menu ul li a {color: #656464;
display: block;
font-size: 15px;     /* the main font size for the top level of menubar and inner layers */
font-weight: normal;
opacity: 1;
position: relative;
text-decoration: none;
z-index: 99999999;} 

.menu ul li a:hover {color: #000;} 

.menu ul li > a { height:104px; padding: 15px 20px; } 

@media all and (min-width: 1026px) {   /* i added this as the drop down was wierd on ipad in landscape mode */
.menu ul li ul li {    width: 150px;  }   /* i added this one to control the level-2 link width in the menubar */
}

.menu ul ul { display: none; position: absolute; top:100px; min-width: 180px; min-width: 120px; bottom:0px;}   /* min-width is the width of the 3rd level of links within menubar */

.menu ul li:hover > ul { display: block; } 

.menu ul ul > li { position: relative; } 

.menu ul ul > li a { background-color: #FFFFFF; height: auto; line-height: normal; padding: 10px; border-bottom: 0px solid #eee; border-top: 1px solid #eee;  border-right: 1px solid #eee;  border-left: 1px solid #eee;} 

.menu ul ul > li:last-child a {border-bottom: 0px solid #eee;} 

.menu ul ul { box-shadow: 0 20px 40px rgba(0, 0, 0, 0.08); -moz-box-shadow: 0 20px 40px rgba(0, 0, 0, 0.08); -webkit-box-shadow: 0 20px 40px rgba(0, 0, 0, 0.08); }

.menu ul ul > li a:hover { background-color: #656464; color: #fff; } 

.menu ul li a:focus, .menu ul li a:active { outline:none; } 

.menu ul ul ul { position: absolute; left: 100%; top:-4px; } 

#menu li.has-submenu a:after { content: "\25bc"; padding-left: 8px; position: absolute; color: #888; font-size: 12px; }

#menu li.has-submenu li.has-submenu a:after { content: "\25ba"; padding-top: 2px; }

nav#menu li.has-submenu li a:after, #menu li.has-submenu li.has-submenu li a:after { content: ""; }

 #menu li li.has-submenu a:hover:after { color:#fff; }

@media all and (max-width: 1024px) { 

.example-header .container { width: 100%; } 
.menu {  line-height: normal;  margin-left:0px;  min-height: 100%;}
.menu ul li > a {color: #FFFFFF;font-size: 1em;height: 40px;line-height: 10px;padding: 15px 20px;}
.menu ul li > a:hover{color:#aaa}
a.menu-link { background-color: #434343;color: #FFFFFF;display: block;float: right;padding: 0;text-decoration: none;height: 40px;width: 40px;text-align: center;line-height: 40px;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius: 2px;
position: absolute;right: 20px;top: 30px;} 
.menu { clear: both; min-width: inherit; float: none; } 
.menu, .menu > ul ul { overflow: hidden; max-height: 0; } 
.menu ul > li > ul { padding: 0px; border: none; } 
.menu.active, .menu > ul ul.active { max-height: 100%; height: 100%}
.menu ul { display: inline; } .menu > ul { border-top: 1px solid #808080; } 
.menu li, .menu > ul > li { display: block; } 
.menu li a { color: #fff; display: block; padding: 0.8em; border-bottom: 1px solid #808080; position: relative; background-color: #333;} 
#menu li.has-submenu > a:after { color: #fff;padding-left: 0;padding-right: 20px;top: 0;bottom: 0;padding-top: 15px; right:0px;} 
#menu li li.has-submenu a:after { content: "\25bc"; padding-top:15px;}
#menu li.has-submenu li.has-submenu a:after{content: "\25bc"; padding-top:15px;}
#menu li li a { border-bottom: 1px solid #888888; }
.menu ul ul > li a { background-color: #444; height: 40px; padding: 10px 18px 10px 30px; border-color: #888;} 
.menu ul ul ul li a { background-color: #666; }
.menu ul ul ul li a:hover { background-color: #333; }
.menu ul ul, .menu ul ul ul { display: inherit; position: relative; left: auto; top:auto; border:none; } } 

.captcha > a img#captchaimg {
  float: left;
  border: 1px solid #222222;
}
.captcha a i.fa-refresh {
  margin-top: 10px;
  font-size: 14px;
  padding: 0px 0px 0 10px;
}
.captcha input[type="text"] {
float: left;
margin-left: 10px;  
margin-right: 0px;
width: 150px;
}
#contact_form_errorloc ul {
  margin: 0;
  padding: 0;
  list-style: none;
  color: #FF0000;
}
#contact_form_errorloc, .err{

  color: #FF0000;
}
.success{color:#008000}
@media all and (max-width: 1024px){
.captcha input[type="text"] {
  float: left;
  margin-left: 10px;
  margin-right: 0;
  width: 99px;
}
}

 @media only screen and (min-width: 760px) and (max-width: 992px) {
.clients-section {
  width: 530px;
}
#footer-columns {
  height: auto;
}
#footer-columns .column-fourth {
  padding: 0px 0 0; 
}
#footer-columns {
  padding-bottom: 20px;
  padding-top: 20px;
}
.column-second.col-md-3 {
  float: left;
  width: 50%;
}
}